Subject: Re: boot loader, dual-boot support
To: None <>
From: didier gaumet <>
List: netbsd-users
Date: 09/05/2007 09:48:47
On Wed, 05 Sep 2007 00:54:09 +0200, Julian H. Stacey wrote:

> I'd just be grateful if any BSD could run pcmcia ether & X11 on that
> Dell Latitude XPi P133ST.

Hi Julian,

World is small: I do own a Dell Latitude XPi P133ST myself, and if I
remember correctly, I have not been able to install FreeBSD 6.x but both
pcmcia ethernet and X11 were functionning with NetBSD 3.x and OpenBSD 4.x.
I do not use this laptop, but I think NetBSD 3.1 is still installed. If I
can help, please don't hesitate...